CVE Vulnerabilities

CVE-2000-1195

Published: Aug 31, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

telnet daemon (telnetd) from the Linux netkit package before netkit-telnet-0.16 allows remote attackers to bypass authentication when telnetd is running with the -L command line option.

Affected Software

Name Vendor Start Version End Version
Openlinux_edesktop Caldera 2.3 2.3
Openlinux_eserver Caldera 2.3 2.3

References